.blog-list .blog-item {
    position: relative;
    width: 100%;
    padding: 11px;
    margin-bottom: 5px;
    border: 1px solid #ccc1a5;
    transition: 300ms all;
}

.blog-list .blog-item:hover {
    border-color: #13293d;
}

.blog-list .blog-item a {
    display: block;
    text-decoration: none;
}

.blog-list .blog-item a:hover {
    color: #13293d;
}

.blog-list .blog-item .hi-img img {
    display: block;
    z-index: 1;
}

.blog-list .blog-item .hi-name {
    display: block;
    font-size: 14px;
}

.blog-list .blog-item .hi-intro {
    font-size: 12px;
}

.blog-list .blog-item p {
    margin: 0;
}